.Naslov{
font-family : Verdana, Geneva, Arial, Helvetica, san-serif;
font-size : 20px;
color : #466F73;
text-decoration : none;
font-style : normal;
}
.Naslov:hover{
font-family : Verdana, Geneva, Arial, Helvetica, san-serif;
font-size : 20px;
color : #466F73;
font-style : normal;
}

.TableTel{
	border-top : 1px solid #35679A;
	border-left : 1px solid #35679A;
	border-right : 1px solid #35679A;
	border-bottom : 1px solid #35679A;
	font-family: Arial, Helvetica, Verdana;
	font-size :  11px;	
}

.TdTel{
	border-top : 1px solid black;
	border-left : 1px solid black;
	border-right : 1px solid black;
	border-bottom : 1px solid black;
	font-family: Arial, Helvetica, Verdana;
	font-size :  12px;
	color : #466F73;
	font-style: normal;
	background-color: #CFDBAC;
}
.TdTelNaslov{
	background-color: #466F73;
	border-top : 1px solid black;
	border-left : 1px solid black;
	border-right : 1px solid black;
	border-bottom : 1px solid black;
	color : white;
	font-family: Arial, Helvetica, Verdana;
	font-size :  12px;	
}
.TdTable{
	border-top : 1px solid black;
	border-left : 1px solid black;
	border-right : 1px solid black;
	border-bottom : 1px solid black;
	font-family: Arial, Helvetica, Verdana;
	font-size :  12px;
	color : black;
	font-style: normal;
	background-color: #E7ECD5;
}

.InputLogIn{
	font-family: Verdana, Arial, Helvetica;
	font-size :  10px;
	cursor: hand;
	color : Black;
	border : 1px solid;
	border-color: #466F73;
	background-color: #CFDBAC;
}
.TdMainManu{
	border-bottom : 1px solid #CEE4F9;
}
.textstandard {
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
	color : Black;
}
.textStandardGreen {
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
	color : #9CA663;
}
.textStandardDarkGreen {
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
	color : #466F73;
}
.textStandardRed {
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : bold;
	font-weight : normal;
	text-decoration : none;
	color : #990000;
}
.textStandardDarkred {
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
	color : darkred;
}
.textsmall {
	font-size : 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
	color : Black;
}
.navlink:focus, .navlink:link, .navlink:active, .navlink:visited {
	font-size : 10pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	color : #466F73;
}
.navlink:hover{
	font-size : 10pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	color : #000000;
}

.navlinkbig:focus, .navlinkbig:link, .navlinkbig:active, .navlinkbig:visited {
	font-size : 14pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	color : #466F73;
}
.navlinkbig:hover{
	font-size : 14pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	color : #000000;
}
.navlinkredbig:focus, .navlinkredbig:link, .navlinkredbig:active, .navlinkredbig:visited {
	font-size : 14pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	color : red;
}
.navlinkredbig:hover{
	font-size : 14pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	color : #3366FF;
}
.AkcijaNaslov{
	border-top : 1px solid black;
	border-left : 1px solid black;
	border-right : 1px solid black;
	border-bottom : 1px solid black;
	font-family: Arial, Helvetica, Verdana;
	font-size :  14px;
	color : #466F73;
	font-style: normal;
	background-color: #E7ECD5;
	font-weight: bold;
}
